Subject: Ticket Assigned - 9418858624 - 9418943209 / Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 02:20:00 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418858624 - 9418943209 / Late C&C Ellanie Reyes                    Hi           06:14 AM, 14th Mar                     Ellanie Reyes                    Good morning           06:14 AM, 14th Mar                     Ellanie Reyes                    I have 2 orders that I checked out since March 11 and March 12 but the status is still on process until now           06:16 AM, 14th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           06:16 AM, 14th Mar                     Ellanie Reyes                    Attached the photos of my orders           06:16 AM, 14th Mar                     Ellanie Reyes                             06:16 AM, 14th Mar                     Ellanie Reyes                             06:16 AM, 14th Mar                     Ellanie Reyes                    It said that maximum of 2 working days until it will ready to pick up right?           06:17 AM, 14th Mar                   Ali                   Dear customer, As I have checked, it seems that there has been a delay in the orders. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.           06:17 AM, 14th Mar                   Ali                   Kindly provide me with your email so you can be notified with an update.           06:17 AM, 14th Mar                     Ellanie Reyes                    My email is [email-masked]           06:18 AM, 14th Mar                   Ali                   Thank you for your cooperation. Is there anything else I can assist you with at the moment ?           06:18 AM, 14th Mar                     Ellanie Reyes                    I hope that it will resolve as soon as possible           06:18 AM, 14th Mar                   Ali                   It was a pleasure to assist you.Thank you for shopping with Homebox.  Have a wonderful day!           06:19 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843623